Page MenuHomePhabricator

Prepare for November user research
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
ResolvedJhernandez
Resolved atgo
ResolvedJhernandez
Resolved atgo
Declined atgo
Resolved atgo
DeclinedNone
ResolvedNone
Resolved atgo
DuplicateNone
ResolvedJhernandez
Declined atgo
ResolvedPchelolo
Declined atgo
Resolved atgo
DeclinedNone
Resolved GWicke
Resolvedmobrovac
ResolvedPchelolo
Resolvedmobrovac
Resolved dpatrick
Resolved dpatrick
ResolvedJhernandez
ResolvedJhernandez
ResolvedNirzar
ResolvedJhernandez
DeclinedNone
ResolvedNirzar
DeclinedNone
ResolvedJhernandez
DuplicateNone
ResolvedJhernandez
DuplicateNone
Resolved atgo
DeclinedJhernandez
DeclinedJhernandez
Resolved atgo
ResolvedJhernandez
ResolvedNirzar
InvalidNone
Resolved atgo
ResolvedJhernandez
OpenNone
Resolved atgo
Resolvedaripstra
InvalidJhernandez
Resolved atgo

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2016, 7:24 AM
Jhernandez updated the task description. (Show Details)Oct 17 2016, 7:41 AM
atgo updated the task description. (Show Details)Oct 17 2016, 7:55 AM
Jhernandez updated the task description. (Show Details)Oct 17 2016, 8:09 AM
atgo moved this task from Backlog to Doing on the New-Readers board.Oct 17 2016, 9:13 AM
atgo renamed this task from Implement prototypes for November user research to Prepare for November user research.Oct 17 2016, 9:50 AM
Jhernandez removed Jhernandez as the assignee of this task.Oct 17 2016, 1:16 PM
atgo updated the task description. (Show Details)Nov 15 2016, 11:27 PM
Jdlrobson moved this task from Epics/Goals to Needs Prioritization on the Readers-Web-Backlog board.
Jdlrobson added a subscriber: Jdlrobson.

November has passed... is this epic still relevant?

ovasileva closed this task as Resolved.Apr 14 2017, 10:28 AM

Research is published - closing this for now. @atgo, @Jhernandez - let me know if we need to reopen.

Nirzar changed the status of subtask T148364: Complete Quickfact prototype for testing from Open to Stalled.Apr 17 2017, 8:20 PM